PLUGIN_PREFIX: "&6&l[&f&lPM&6&l] "
CONSOLE_SENDER_NAME: "CONSOLE"
PROXY_CONSOLE_SENDER_NAME: "CONSOLE (proxy)"
MESSAGE_TO_FORMAT: "&6&l[&f&lPM&6&l] &cto &b<player>&f: &6<message>"
MESSAGE_TO_OFFLINE_FORMAT: "&6&l[&f&lPM&6&l] &cto &7(Offline) &b<player>&f: &6<message>"
MESSAGE_TO_FORMAT_WITH_SERVER: "&6&l[&f&lPM&6&l] &cto &b<player> &7&o(<server>)&f: &6<message>"
MESSAGE_FROM_FORMAT: "&6&l[&f&lPM&6&l] &afrom &b<player>&f: &6<message>"
MESSAGE_FROM_FORMAT_WITH_SERVER: "&6&l[&f&lPM&6&l] &afrom &b<player> &7&o(<server>)&f: &6<message>"
SPY_MESSAGE_FORMAT: "&8[PM] <sender> to <recipient>: <message>"
INFO_NO_PERMISSION: "&fYou don't have permission."
INFO_YOU_NOT_PLAYER: "&fYou are not a player."
INFO_CONFIG_RELOADED: "&fConfig reloaded."
INFO_PLAYER_NOW_IGNORED: "&fAdded &6<player> &fto ignored list."
INFO_PLAYER_NOW_NOT_IGNORED: "&fRemoved &6<player> &ffrom ignored list."
INFO_PLAYER_IGNORED: "&fYou ignore this player."
INFO_PLAYER_IGNORES_YOU: "&fThis player ignores you."
INFO_IGNORED_PLAYERS: "&fIgnored players: &7<ignored>"
INFO_IGNORED_PLAYERS_ALL_REPLACEMENT: "<all players on the server>"
INFO_SPY_ENABLED: "&fSpy mode is now enabled."
INFO_SPY_DISABLED: "&fSpy mode is now disabled."
INFO_NONE_TO_REPLY: "&fYou have no one to reply to."
INFO_CANNOT_MESSAGE_SELF: "&fYou can't send messages to yourself!"
INFO_OFFLINE_MESSAGING_DISABLED: "&fOffline messaging is disabled."
INFO_NO_MESSAGES: "&fNo messages."
INFO_MESSAGE_NOT_FOUND: "&fMessage not found."
INFO_YOU_HAVE_UNREAD_MESSAGES: "&fYou have &6<number> &funread messages. Type &6/pmread [1-<number>] &fto read them."
INFO_CLEAR_MESSAGES_TIP: "&fTo clear all unread messages type &6/pmclear&f."
INFO_MESSAGES_CLEARED: "&fCleared all unread messages."
INFO_MESSAGE_READ_NUMBER: "&6Message nr &f<number>"
INFO_MESSAGE_READ_SENDER: "&6Sender: &f<sender>"
INFO_MESSAGE_READ_MESSAGE: "&6Message: &f<message>"
INFO_MESSAGES_NOW_ENABLED: "&fMessages are now enabled."
INFO_MESSAGES_NOW_DISABLED: "&fMessages are now disabled."
INFO_MESSAGES_DISABLED: "&fMessages are disabled. To enable them, type /pmtoggle."
INFO_PLAYER_MESSAGES_DISABLED: "&fThis player has disabled messages."
INFO_SOUND_NOTIFICATIONS_DISABLED: "&fSound notifications are now disabled."
INFO_SOUND_NOTIFICATIONS_ENABLED: "&fSound notifications are now enabled."
INFO_INVALID_NUMBER: "&fInvalid number."
INFO_PLAYER_NOT_FOUND: "&fPlayer not found."
INFO_TIPS_NOW_ENABLED: "&fPlugin tips are now enabled."
INFO_TIPS_NOW_DISABLED: "&fPlugin tips are now disabled."
INFO_NO_PLAYER_DATA: "&fNo data for player &6<player> &ffound."
INFO_PLAYER_DATA_EXISTS: "&fData for player &6<player> &falready exists."
INFO_MIGRATE_SUCCESS: "&fMigrated &6<oldName> &fdata to new player name &6<newName>&f."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "&fInvalid datetime format. Accepted format: &6<format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "&fInvalid expression."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "&fInvalid message ID."
INFO_MESSAGES_DELETED: "&fDeleted &6<number> &fmessage(s)."
INFO_DELETE_CONFIRMATION_REQUIRED: "&fYou are about to delete &6<number> &fmessages from database. This may result in irreversible data loss. To continue, type &6/pmconfirm delete&f."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "&fYou have no messages deletion action awaiting confirmation."
INFO_DELETE_NO_MESSAGES: "&fNo messages to delete."
INFO_ADMIN_MESSAGES_CLEARED_PLAYER: "&fCleared unread messages of player &6<player>&f."
INFO_ADMIN_IGNORE_ADDED_PLAYER: "&fAdded player &6<targetPlayer> &fto ignore list of player &6<player>&f."
INFO_ADMIN_IGNORE_REMOVED_PLAYER: "&fRemoved player &6<targetPlayer> &ffrom ignore list of player &6<player>&f."
INFO_ADMIN_SPY_ENABLED_PLAYER: "&fSpy mode enabled for player &6<player>&f."
INFO_ADMIN_SPY_DISABLED_PLAYER: "&fSpy mode disabled for player &6<player>&f."
INFO_ADMIN_TIPS_ENABLED_PLAYER: "&fPlugin tips enabled for player &6<player>&f."
INFO_ADMIN_TIPS_DISABLED_PLAYER: "&fPlugin tips disabled for player &6<player>&f."
INFO_ADMIN_MESSAGES_ENABLED_PLAYER: "&fMessages enabled for player &6<player>&f."
INFO_ADMIN_MESSAGES_DISABLED_PLAYER: "&fMessages disabled for player &6<player>&f."
INFO_ADMIN_SOUND_NOTIFICATIONS_ENABLED_PLAYER: "&fSound notifications enabled for player &6<player>&f."
INFO_ADMIN_SOUND_NOTIFICATIONS_DISABLED_PLAYER: "&fSound notifications disabled for player &6<player>&f."
INFO_ADMIN_SOUND_CHANGED_PLAYER: "&fChanged incoming message sound for player &6<player>&f to sound number &6<soundNumber>&f."
INFO_FEATURE_UNAVAILABLE_PLUGIN_NOT_ON_BUKKIT: "&fPrivateMessages needs to be installed on your current Bukkit server to use this feature."
INFO_HELP_HEADER:
- "&f&lPrivateMessages Help"
- "&fPage &6<number> &fof &6<totalpages>"
INFO_HELP_FOOTER:
- "&7&oUse &6&o/pmhelp &7&o[page] &6&oto switch page."
INFO_NO_HELP_ENTRIES: "&fNo help entries to show."
HELP_COMMAND_MESSAGE:
- "&f/msg &7[player] [msg] &6- send message to player"
HELP_COMMAND_REPLY:
- "&f/r &7[msg] &6- reply to last message"
HELP_COMMAND_IGNORE:
- "&f/pmignore &7[player] &6- ignore/unignore player"
HELP_COMMAND_IGNORED:
- "&f/pmignored &6- ignored players list"
HELP_COMMAND_PMREAD:
- "&f/pmread &7[msgnumber] &6- view unread messages"
HELP_COMMAND_PMCLEAR:
- "&f/pmclear &6- delete all unread messages"
HELP_COMMAND_PMMIGRATE:
- "&f/pmmigrate &7[old player name] [new player name] &6- migrate player data "
- "&f/pmmigrate &7[old player name] [new player name] --force &6- migrate player data, overwriting existing data for given new name "
HELP_COMMAND_PMHISTORY:
- "&f/pmhistory &6| &f/pmhistory &7[player] &6- view messages history with player or with all players"
HELP_COMMAND_PMHISTORY_ADMIN:
- "&f/pmhistory [player 1] [player 2] &6- view messages history of one player with other one"
- "&7&nYou can use * symbol as player name to select all known players"
- "&f/pmhistory -query/-q [query] &6- view messages history matching given query"
- "&fPossible query parameters: &6BEFORE&f, &6AFTER&f, &6TO&f, &6SINCE&f, &6RANGE&f, &6ALL"
- "&fAccepted datetime format: &6<datetimeformat>"
- "&fExamples (default format):"
- "&f/pmhistory -query Notch SINCE 05.11.2011"
- "&f/pmhistory -query John,Mike RANGE 01.01.2015 12.31.2015"
- "&f/pmhistory -query ALL"
HELP_COMMAND_PMDELETE:
- "&f/pmdelete &7[message ID] &6- delete message with given ID"
- "&f/pmdelete &7[message1ID,message2ID...] &6- delete group of messages with given IDs"
- "&f/pmdelete &7[query] &6- delete all messages matching query"
- "&fPossible query parameters: &6BEFORE&f, &6AFTER&f, &6TO&f, &6SINCE&f, &6RANGE&f, &6ALL"
- "&fAccepted datetime format: &6<datetimeformat>"
- "&fExamples:"
- "&f/pmdelete Notch SINCE 05.11.2011"
- "&f/pmdelete John,Mike RANGE 01.01.2015 12.31.2015"
- "&f/pmdelete ALL"
HELP_COMMAND_PMCONFIRM:
- "&f/pmconfirm delete &6- confirm deletion of lastly selected messages"
HELP_COMMAND_PMTIPS:
- "&f/pmtips &6- enable/disable plugin tips"
HELP_COMMAND_PMTOGGLE:
- "&f/pmtoggle &6- enable/disable sending/receiving messages"
HELP_COMMAND_PMSOUND:
- "&f/pmsound &6- open sound preferences menu"
HELP_COMMAND_PMRELOAD:
- "&f/pmreload &6- reload plugin configuration"
HELP_COMMAND_PMSPY:
- "&f/pmspy &6- toggle spy mode"
HELP_COMMAND_MESSAGECONSOLE:
- "&f/pmserver &7[message] &6- send message to console"
HELP_COMMAND_MESSAGEPROXYCONSOLE:
- "&f/pmproxy &7[message] &6- send message to proxy console"
HELP_COMMAND_PMADMIN:
- "&f/pmadmin player &7[player] [option] [value] [-s &o(optional)&r&7] &6- edit player settings"
HELP_COMMAND_PMADMIN_PLAYER:
- "&f/pmadmin player &7[player] clear &6- clear unread messages of given player"
- "&f/pmadmin player &7[player] ignore add/remove [targetPlayer] &6- add/remove player from ignore list of given player"
- "&f/pmadmin player &7[player] spy on/off &6- enable/disable spy mode for given player"
- "&f/pmadmin player &7[player] tips on/off &6- enable/disable plugin tips for given player"
- "&f/pmadmin player &7[player] toggle on/off &6- enable/disable sending/receiving messages for given player"
- "&f/pmadmin player &7[player] sound [soundNumber] &6- set incoming message sound for given player to one of predefined sounds"
- "&f/pmadmin player &7[player] sound on/off &6- enable/disable sound notifications for given player"
- "&fAdd &6-s/-silent &fflag to the end of the above commands to perform action without sending notification messages to target player."
HELP_COMMAND_PMADMIN_PLAYER_IGNORE:
- "&f/pmadmin player &7[player] ignore add [targetPlayer] &6- add player to ignore list of given player"
- "&f/pmadmin player &7[player] ignore remove [targetPlayer] &6- remove player from ignore list of given player"
HELP_COMMAND_PMADMIN_PLAYER_SPY:
- "&f/pmadmin player &7[player] spy on/off &6- enable/disable spy mode for given player"
HELP_COMMAND_PMADMIN_PLAYER_TIPS:
- "&f/pmadmin player &7[player] tips on/off &6- enable/disable plugin tips for given player"
HELP_COMMAND_PMADMIN_PLAYER_TOGGLE:
- "&f/pmadmin player &7[player] toggle on/off &6- enable/disable sending/receiving messages for given player"
HELP_COMMAND_PMADMIN_PLAYER_SOUND:
- "&f/pmadmin player &7[player] sound [soundNumber] &6- set incoming message sound for given player to one of predefined sounds"
- "&f/pmadmin player &7[player] sound on/off &6- enable/disable sound notifications for given player"
HELP_COMMAND_PMADMIN_PLAYER_CLEAR:
- "&f/pmadmin player &7[player] clear &6- clear unread messages of given player"
TABCOMPLETE_EMPTY_PLAYER_NAME: "[player name]"
TABCOMPLETE_EMPTY_MESSAGE_NUMBER: "[message number]"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "[text]"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,SECOND_PLAYER_NAME>"